Subject: Re: [Sip] tel URI in SIP spec bis-09

From: Jonathan Rosenberg <[email-masked]>
Date: Tue, 18 Jun 2002 14:34:14 -0400

Hussam Jarada wrote:
> Hi,
> 
> In section 7.1, line 787 states that:
> [SIP elements MAY support Request-URIs with schemes other than "sip" and
> "sips", for example the
> "tel" URI scheme of RFC 2806]
> 
> But in section 8.1.12,  line 997 state that:
> [All SIP implementations MUST support the SIP and URI scheme]
> 
> I think URI is just an error typing and it should be SIPS in line 997,
> cause
> you have MAY in section 7.1 but MUST in section 8.1.12.

The SIPS URI scheme is not mandatory. The text should read:

All SIP implementations MUST support the SIP URI scheme.

-Jonathan R.
-- 
Jonathan D. Rosenberg, Ph.D.            72 Eagle Rock Avenue
Chief Scientist                         First Floor
dynamicsoft                             East Hanover, NJ 07936
[email-masked]                 FAX: (973) 952-5050
http://www.jdrosen.net                  PH:  (973) 952-5000
http://www.dynamicsoft.com

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip